@media(max-width: 768px) {
	


#container{
	min-height:480px;
	width:320px;
	margin:0 auto;
	overflow:hidden;}	


.header {
height:180px;
width: 100%;
margin-top: 10px;
border-bottom: #093 1px solid;
}
	
.header_content{
	height:180px;
	width:320px;
	margin:0 auto;
	position:relative;}
	
.main_head_right_div {
height: 53px;
width: 320px;
position: absolute;
top: 100px;
right: 0px;
}

.page_inner_dive_{
	padding:10px; font-size:14px; width:100%; margin:0 auto;float:left;
	}	


.main_banner_div_inner{
	min-height:300px;
	width:320px;
	overflow:hidden;
	margin:0 auto;
	}

.head_right_top_social_div {
height: 32px;
width:150px;
position: absolute;
top: 10px;
color: #518400;
right:89px;
padding-right:0px;
}

.inn_right_text_div {
min-height: 250px;
width: 100%;
color: #939598;
font-size: 12px;
position: relative;
vertical-align: top;
text-align: justify;
display: inline-block;
margin-bottom: 10px;
}

.inn_left_menu_div {
min-height: 160px;
width: 280px;
display: inline-block;
vertical-align: top;
margin-bottom: 10px;
text-align: left;
}	
	
	.mian_logo_div {
height: 100px;
width:240px;
position: inherit;
top: 0px;
left: 0px;
margin: 0 auto;
}

.top_search_div_main {
height: 24px;
width: 211px;
position: absolute;
top: 40px;
right: -27px;
}
	
.mobile_hide{
	display:none;}	
	
.home_min_second_div {
min-height: 10px;
width: 320px;
margin: 0 auto;
text-align: center;
padding-bottom: 20px;
word-wrap: break-word;
}

.main_left_div {
min-height: 390px;
min-width: 320px;
max-width: 33.333%;
vertical-align: top;
text-align: justify;
color: #676666;
overflow: hidden;
font-size: 18px;
display: inline-block;
}


.home_min_second_div img{
	max-width:320px !important;}
	
.main_container {
min-height: 130px;
width: 100%;
margin-top: 10px;
text-align: center;
}	
	
.main_banner_div{
	height:100px;
	width:320px;
	overflow:hidden;
	margin:0 auto;
	}
	
.footer{
	height:120px;
	width:100%;
	border-top:#dcdcdc 1px solid;}		
	
.footer_content{
	height:120px;
	width:320px;
	font-size:12px;
	font-weight:400;
	color:#666;
	font-family:'Roboto';
	margin:0 auto;
	text-align:center;
	padding-top:20px}	
	
	
.footer_content a{
	color:#666;
	}	


.slicknav_menu_,.slicknav_menu{
	display:block !important;}	
	
#menu{display:none;}	

}